// C O L O R S
@fontsize: 17px;
@bgcolor: white;
@colorMaron:#634209;
@vert:#15B965;
@orange:#f25e23;
@blue:#4D20E8;

@colorfont: #000f9f;
@colorfont2: #000f9f;

@colorgly1: #FF7F1E;
@colorgly2: #FF0093;

@colordesignParade1: #003DA5;
@colordesignParade2: #009681;
@colordesignParade3: #8F3237;
@colordesignParade4: #F67599;

// Gamme color_0

@colorDP01:#02c47e;//vert
@colorDP02:#9b4303;//red
@colorDP03:#ff3cc8;

@colorDP04:#9c1003;
@colorDP05:#032e61;//blue
@colorDP06:#808ba9;

// Gamme color_1


@colorDP11:#ff5fbf;
@colorDP12:#a5ff23;
@colorDP13:#44fbff;

@colorDP14:#445ebf; //blue 
@colorDP15:#d25f6c; //red
@colorDP16:#d2ae7e; //marron


@colorDP21:#e00f63; //rose
@colorDP22:#eaea00; //jaune
@colorDP23:#732ff4; //violet

@colorDP24:#ce0c00; //rouge 21+50%22
@colorDP25:#dd7b00; //orange 22 + 50%21
@colorDP26:#5c0201; //marron 21 + 22 + 23

@colorDP31:#ff0808; //red
@colorDP32:#a5ff23; //vert pétant
@colorDP33:#44fbff; //bleu ciel pétant
@colorDP35:#a08282; //beige clair  50%31 + 50%33
@colorDP38:#440808; //mauve dense 31 + 32 + 33
@colorDP37:#448184; //vertbleu 50%31 + 33


//////////////////

//color cmjn // FINAL

@colorvertcmjn:#5EC286; // vert CMJN  color (52%,0%,31%,24%)
@colorinfoscmjn:#003DA5; // 293C bleu infos (100%, 69%, 0%, 4%)

@colorfondrosecmjn:#FFB3BB; // 176C (0%, 30%, 27%, 0%)
@colorfondjaunecmjn:#EDE939; // 394C (0%, 2%, 76%, 7%)


//color rvb // FINAL

@colorDP34:#44D62C; //vert emeraude pétant fluo  33+50%32 (forme)
@colorinfos:#0047B6; // bleu infos (100%, 69%, 0%, 4%)

@colorfondrose:#F8B8CB; // rose fond
@colorfondjaune:#eaed35; // citonjaune fond




//////////////////

@colorFimpahAcce:#2AAE66;
@colorFimpahMode:#012D83;
@colorFimpahPhoto:#E5244E;

// F O N T S
@fontfamilyFuturam: 'futuram';
@fontfamilyFutural: 'futural';
@fontfamilyDashed: 'pitchoun-dashed-regular';
@fontfamilyPirate05: 'pitchoun-pirate-0.5';
@fontfamilyPirate065: 'pitchoun-pirate-0.65';
@fontfamilyPirate: 'pitchoun-pirate-1.04';
@fontfamilyPirate3D: 'pitchoun-pirate-3D';
@fontfamilySymbolic: 'symbolic';
@fontfamilyTimesb: 'timesb';
@fontfamilyTimesr: 'timesr';
@fontfamilyAstrology: 'astrology0.5';

// Design parade

// @fontfamilydesignParade0: 'futural-mono-14-2';
@fontfamilydesignParade0: 'futural-mono-bold-3.2';
// @fontfamilydesignParade1:'futural-mono-14-2-dashrarray';
@fontfamilydesignParade1:'futural-mono-14-2.5-handles';
@fontfamilydesignParade2:'futural-mono-14-2.5-handles';
// @fontfamilydesignParade2:'futural-mono-14-2-handles-dot';
@fontfamilydesignParade3:'futural-mono-14-2.5-handles';
@fontfamilydesignParade4:'timesb-handles-dot';
@fontfamilydesignParade4b:'timesb-handles-bold';
@fontfamilydesignParade5:'timesb-handles';
@fontfamilydesignParade6: 'futural_dp_0.32_1px';
@fontfamilydesignParade7: 'futural_dp_0.4_1.65px' '700';
@fontfamilydesignParadeSymbole: 'parade';
@fontfamilydesignParade9:'futural-mono-14-2-handles-dot';



// Domestic Pools + Capaillère
@fontfamilyFutural04: 'futural-0.4-1.65';
@fontfamilyFutural11: 'futural-1-1';
@fontfamilyFuturam11: 'futuram-1-1';
@fontfamilyTimesb065: 'timesb-0.65-1';
@fontfamilyTimesb11: 'timesb-1-1';
@fontfamilyTimesl11: 'timesl-1-1';
